dfpnRecord.h File Reference
`#include "osl/checkmate/proofDisproof.h"`
`#include "osl/basic_type.h"`

Go to the source code of this file.

## Classes

struct | osl::checkmate::DfpnRecordBase
class | osl::checkmate::DfpnRecord

## Namespaces

namespace | osl
namespace | osl::checkmate

## Macros

#define | NAGAI_DAG_TEST

## Macro Definition Documentation

## NAGAI_DAG_TEST

#define NAGAI_DAG_TEST

Definition at line 9 of file dfpnRecord.h.

Referenced by osl::checkmate::DfpnRecordBase::DfpnRecordBase().